## ros-foxy-pmb2-2dnav 3.0.1

=== debian/changelog ===
ros-foxy-pmb2-2dnav (3.0.1-1focal) focal; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Tue, 13 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-2dnav (3.0.0-1focal) focal; urgency=high

  * Remove ROS1 launch files
  * Comment dependencies pending to be migrated to ROS2
  * Fix costmaps and increase max velocity
  * Revert "Fix usage of map argument"
    This reverts commit 22d9e4a02b93fa5e9016738312538740a8c7e376.
    Specifying full path is more work but more flexible
  * Fix usage of map argument
  * Reduce max speeds to avoid crashing into walls
    A similara issue seems to be reported in:
    https://github.com/ros-planning/navigation2/issues/938
    Probably we need more tunning for our robot and/or a different
    controller
  * Fixes for slam
  * More linter fixes
  * Remove hard coded map
  * First working pmb2_nav_bringup launch file
  * Contributors: Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Sun, 11 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.8-1focal) focal; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_navigation!46
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.7-1focal) focal; urgency=high



 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Wed, 01 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.6-1focal) focal; urgency=high



 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Wed, 01 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.5-1focal) focal; urgency=high

  * passing subtype parameter to move_base
  * Contributors: federiconardi

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Thu, 21 Nov 2019 23:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.4-1focal) focal; urgency=high



 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Mon, 30 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.3-1focal) focal; urgency=high

  * use scan_raw for mapping
  * Contributors: Procópio Stein

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Sun, 22 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.2-1focal) focal; urgency=high



 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Tue, 17 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.1-1focal) focal; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Add multi pmb2 navigation
    See merge request robots/pmb2_navigation!40
  * Add multi pmb2 navigation
  * Contributors: Adria Roig, Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (2.0.0-1focal) focal; urgency=high

  * added pal_navigation_cfg_pmb2 dependency
  * moved config and launch to pal_navigation_cfg_pmb2
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Sun, 16 Jun 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.6-1focal) focal; urgency=high

  * Merge branch 'update_adv_nav' into 'erbium-devel'
    Update AdvNav Rviz config
    See merge request robots/pmb2_navigation!38
  * Update AdvNav Rviz config
  * Contributors: Victor Lopez, davidfernandez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Sun, 19 May 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.5-1focal) focal; urgency=high

  * updated teb config to match tiago's
  * Contributors: Procópio Stein

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Sun, 05 May 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.4-1focal) focal; urgency=high

  * Merge branch 'update-karto-cfg' into 'erbium-devel'
    updated karto params to improve loop closures
    See merge request robots/pmb2_navigation!36
  * updated karto params to improve loop closures
  * Contributors: Procópio Stein

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Thu, 21 Mar 2019 23:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.3-1focal) focal; urgency=high

  * Merge branch 'public_eband_conf' into 'erbium-devel'
    added eband planner config
    See merge request robots/pmb2_navigation!35
  * added eband planner config
  * Merge branch 'plugin_fix' into 'erbium-devel'
    public simulation plugin fix
    See merge request robots/pmb2_navigation!34
  * public simulation plugin fix
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Thu, 24 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.2-1focal) focal; urgency=high

  * Merge branch 'public_sim_kinetic' into 'erbium-devel'
    add Kinetic pulbic simulation changes
    See merge request robots/pmb2_navigation!33
  * add kinetic public simulation changes
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Wed, 16 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.1-1focal) focal; urgency=high

  * Fix typo
  * Contributors: Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Mon, 14 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-2dnav (1.0.0-1focal) focal; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Specifics refactor
    See merge request robots/pmb2_navigation!30
  * Cosmetic
  * Add parameters for using rgbd
  * Specify one karto file per laser model
  * Contributors: Victor Lopez

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-2dnav (0.13.17-1focal) focal; urgency=high

  * change the param load order to overrite the karto config
  * activated latch xy for goals
  * Contributors: Procópio Stein

 -- Jeremie Deray <jeremie.deray@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-2dnav (0.13.16-1focal) focal; urgency=high

  * added sonar layer
  * added sound feedback for loop closure
  * Contributors: Procópio Stein, Sai Kishor Kothakota


