=== debian/control ===
Source: ros-foxy-pmb2-2dnav
Section: misc
Priority: optional
Maintainer: Jeremie Deray <jeremie.deray@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake-auto, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-2dnav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-pmb2-maps, ros-foxy-ros-workspace
Description: PMB2-specific launch files needed to run navigation on the PMB2 robot.
